html {
	font-family: "futura-pt", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 32px;
	color: #666666;
	min-height: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-shadow: 0 0 0 rgba(0, 0, 0, 1);
}
td, div, label {
	vertical-align: top;
	text-align: left;
	display: block;
	border: 0;
	margin: 0;
	padding: 0;
}
div.slider {
	background-size: cover;
	background-position: center middle;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
a {
	color: #003366;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	color: #003366;
	text-decoration: underline;
}
a.btn {
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
}
a.btn:hover {
	color: #ffffff;
}
a.btn_footer_link {
	color: #000000;
	cursor: pointer;
	text-decoration: none;
}
a.btn_footer_link:hover {
	color: #ffffff;
	text-decoration: none;
}
a.footer_bottom {
	color: #003366;
	cursor: pointer;
	text-decoration: none;
}
a.footer_bottom:hover {
	color: #003366;
	text-decoration: underline;
}
a.footer_white {
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
}
a.footer_white:hover {
	color: #cccccc;
	text-decoration: none;
}
a.wedding {
	font-size: 24px;
	font-weight: 700;
	color: #a32a2a;
	cursor: pointer;
	text-decoration: none;
}
a.wedding:hover {
	text-decoration: underline;
}
div#contentwrap {
	text-align: center;
	width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
body>div#contentwrap {
    float:left;
	width:100%;
	overflow:hidden;
}
div#content {
    width: 100%;
    text-align: center;
    margin: 0 auto;
	position: relative;
	z-index: 1;
}
div#sub-content{
	float:left;
	width:100%;
	position:relative;
	z-index:999;
}
div#footer {
    width: 100%;
    text-align: center;
    margin: 0 auto;
	position: relative;
}
div#sub-footer {
	float:left;
	width:100%;
	position:relative;
	z-index:999;
}
div#header {
    width: 100%;
    text-align: center;
    margin: 0 auto;
	position: relative;
	z-index: 9999;
}
div#sub-header {
	float:left;
	width:100%;
	position:relative;
	z-index:999;
}
div.col1 {
	width: 608px;
	display: inline;
	float: left;
}
div.col2 {
	width: 340px;
	display: inline;
	float: right;
	margin-left: 20px;
}

.btn {
margin: 0px 0px 0px auto;
border-style: none none none none;
border-color: #302d2d;
border-width: 1px 1px 1px 1px;
border-radius: 4px 4px 4px 4px;
color: #ffffff;
font-size: 17px;
line-height: 24px;
text-transform: none;
padding: 5px 10px 5px 10px;
font-weight: 300;
font-style: normal;
text-align: center;
white-space: nowrap;
display: inline-block;
}

.btn_normal {
background-color: #000000;
}

.btn_press {
background-color: #003366;
}

.btn_footer {
border-style: solid solid solid solid;
border-color: #000000;
background-color: #dedede;
}

.btn:hover {
background-color: #62a4f5;;
}

.featureContainer h1 {
font-family: futura-pt;
line-height: 64px;
font-size: 59px;
text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.37);
padding: 243px 0 189px 0;
color: #ffffff;
}

.footer_content {
font-family: futura-pt;
font-weight: 200;
font-size: 18px;
line-height: 32px;
color: #000000;
margin-top: 12px;
}

.footer_title {
font-family: futura-pt;
font-size: 34px;
font-weight: 500;
line-height: 42px;
color: #003366;
}

.formfield {
border-style: dotted dotted dotted dotted;
border-color: #cccccc;
border-width: 1px 1px 1px 1px;
border-radius: 4px 4px 4px 4px;
padding: 4px 4px 4px 4px;
color: cccccc;
background-color: #f8f8f8;
}

.formfield_careers {
border-style: dotted dotted dotted dotted;
border-color: #cccccc;
border-width: 1px 1px 1px 1px;
border-radius: 4px 4px 4px 4px;
padding: 4px 4px 4px 4px;
color: cccccc;
background-color: #f8f8f8;
width: 100%;
font-size: 18px;
}

/* Fix MailChimp Button Contrast */
#mc_embed_signup .button { background-color: #000000 !important; }
#mc_embed_signup .button:hover { background-color: #999999 !important; }
